; ===========================
; Tic80
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "e2e512b0-f929-4f7b-b5f0-1cbca9757a24"
name = "tic80"
fullname = "TIC-80"
theme.folder = "tic80"
roms.folder = "%ROOT%/tic80"
screenscraper.id = 222
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/fantasy/tic-80"
doc.link.en = "https://wiki.recalbox.com/en/emulators/fantasy/tic-80"
doc.link.es = "https://wiki.recalbox.com/es/emulators/fantasy/tic-80"
port = 0
readonly = 0
downloader = 1
icon.unicode = $F2e4

[properties]
type = fantasy
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "2017-09"
manufacturer = "port"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 1

[core.0]
package = BR2_PACKAGE_LIBRETRO_TIC80
priority = 1
emulator = "libretro"
core = "tic80"
extensions = ".tic .zip .7z"
netplay = 1
softpatching = 0
compatibility = high
speed = high
crt.available = 1
